{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.32",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Skyblock Burgeria",
  "version": "v2.3",
  "author": "StrayArch",
  "files": [
    {
      "projectID": 318749,
      "fileID": 3930804,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4613497,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5397036,
      "required": true
    },
    {
      "projectID": 363392,
      "fileID": 5119748,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 807101,
      "fileID": 5343747,
      "required": true
    },
    {
      "projectID": 892827,
      "fileID": 5244920,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 5232178,
      "required": true
    },
    {
      "projectID": 463402,
      "fileID": 5127498,
      "required": true
    },
    {
      "projectID": 373014,
      "fileID": 4796884,
      "required": true
    },
    {
      "projectID": 404141,
      "fileID": 5015504,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5321172,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 5311316,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4678069,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 883029,
      "fileID": 4912131,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 4583144,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5378090,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5567591,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5543955,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5257897,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5188427,
      "required": true
    },
    {
      "projectID": 297404,
      "fileID": 5335196,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5329131,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 5114330,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5101366,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5268032,
      "required": true
    },
    {
      "projectID": 594387,
      "fileID": 5426658,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4947474,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 535291,
      "fileID": 5104317,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5288164,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 1003673,
      "fileID": 5323802,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 628663,
      "fileID": 4654671,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 292056,
      "fileID": 5278011,
      "required": true
    },
    {
      "projectID": 819845,
      "fileID": 4951461,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5330447,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5264412,
      "required": true
    },
    {
      "projectID": 346036,
      "fileID": 5128199,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4944325,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 446691,
      "fileID": 5291035,
      "required": true
    },
    {
      "projectID": 871962,
      "fileID": 5277882,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 422951,
      "fileID": 4646267,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5296475,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5326245,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5152196,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5211208,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5264637,
      "required": true
    },
    {
      "projectID": 949719,
      "fileID": 5282402,
      "required": true
    },
    {
      "projectID": 957437,
      "fileID": 5452610,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5254672,
      "required": true
    }
  ],
  "overrides": "overrides"
}